@media screen and  (max-width: 768px) {

    .typography-h3 {
        font-size: 24px !important;
    }

    .about-2009 {
        padding-top: 3.5rem !important;
    }

    .about__split-picture {
        display: none;
    }
    .about-main-content-768 {
        width: 100%;
        display: block;
    }

    .ingprojects-container {
        padding-top: 3rem !important;
    }

    #project-1200-description {
        padding-bottom: 3rem !important;
    }

    .news-list-contacts-wrapper {
        padding-bottom: 5rem;
    }
    #about {
        padding-bottom: 3rem;
    }

    #career {
        padding-top: 2rem;
    }

    #projects {
        padding-top: 1rem;
    }

    .Menu-header {
        padding-left: 25px !important;
    }

    .menu-item-arrow {
        width: 38px !important;
        height: 38px !important;
    }

    .close-button {
        width: 32px !important;
    }

    .header {
        height: 140px !important;
    }
    .vacancy-buttons-wrapper {
        gap: 10px !important;

    }

    .vacancy-buttons-wrapper .vacancy__section-item {
        display: flex;
        align-items: center;
        padding: 10px 12px;
    }

    .news-contact-block {
        display: none !important;
    }

    .news-contact-block-768 {
        display: flex !important;
    }

    .header__image-pad-2 {
        display: none !important;
    }

    .news__title {
        writing-mode: unset !important;
        padding-bottom: 2rem !important;
    }

}

@media screen and  (max-width: 700px) {

    #main-menu {
        transform: translateY(-122%);
    }

    h2, .typography-h2 {
        font-size: 3rem !important;
    }

    h1 {
        font-size: 4rem !important;
    }

    body {
        font-size: 18px;
    }

    .news-detail__image-wrapper {
        position: relative;
        padding-bottom: 3rem;
    }

    .news-item__header {
        flex-direction: column-reverse !important;
    }
}

@media screen and  (max-width: 650px) {

    #about .container {
        padding-top: 4rem !important;
    }

    .about__title {
        flex-direction: column !important;
        align-items: flex-start !important;
    }

    .about__title img {
        transform: rotate(0deg);
    }

    .menu-line .sub-menu-item {
        font-size: 2.5rem;
    }

    .menu-line .sub-menu-item-container {
        padding-left: 2rem !important;
    }

    .menu-line {
        padding-right: 2rem !important;
    }

    .parent-menu-item {
        font-size: 3rem;
    }

    .parent-menu-item-container {
        margin-top: 10px;
        margin-bottom: 15px;
    }

    .parent-menu-item-container, .sub-menu-item-container-2 {
        padding-left: 2rem;
    }

    .typography-h1 {
        font-size: 3.5rem !important;
    }
}

@media screen and  (max-width: 480px) {
    h1, .typography-h1, .typography-h1-secondary {
        line-height: 100%;
        font-size: 2.5rem !important;
    }
}

@media screen and  (max-width: 500px) {
    .parent-menu-item-container {
        padding-right: 1.5rem !important;
    }
    .Menu-header {
        padding-right: 2rem !important;
    }
}

@media screen and  (max-width: 450px) {
    .parent-menu-item {
        font-size: 2rem;
    }

    .sub-menu-item-container-2 {
        top: -20px;
    }

    .sub-menu-item {
        font-size: 24px;
    }

    .Menu-header {
        padding-left: 1rem;
        padding-right: 1rem;
    }

    .parent-menu-item-container {
        margin-top: 10px;
        margin-bottom: 15px;
    }

    .parent-menu-item-container, .sub-menu-item-container-2 {
        padding-left: 2rem;
    }
}

@media screen and  (max-width: 400px) {
    .menu-line .sub-menu-item-container {
        padding-left: 1rem !important;
    }
    .news-detail__image-wrapper {
        position: relative;
        padding-bottom: 3rem;
    }

    .news-item__header {
        flex-direction: column-reverse !important;
    }
}

@media screen and  (max-width: 992px) {

    .license__row {
        padding-bottom: 5rem !important;
    }

    .copyright span {
        text-align: center !important;
        margin-bottom: 10px;
    }
}

@media screen and  (max-width: 830px) {
    .service-license-image {
        display: none;
    }
    .service-license-image-1200 {
        display: none;
    }
    .service-license-image-992 {
        display: none;
    }
    .service-license-image-mobile {
        display: block;
    }
}

@media screen and  (max-width: 440px) {
    h1 {
        font-size: 3rem !important;
    }

    h2, .typography-h2 {
        font-size: 2rem !important;
    }
}

@media screen and  (max-width: 576px) {

    .about-1972-content .typography-h1 {
        writing-mode: unset !important;
    }

    /*.col-sm-2 {*/
    /*    flex: 0 0 auto;*/
    /*    width: 16.66666667%;*/
    /*}*/

    /*.col-sm-10 {*/
    /*    flex: 0 0 auto;*/
    /*    width: 83.33333333%;*/
    /*}*/

    .angle-box-wrapper {
        padding-bottom: 4rem;
    }

   .project__title h1 {
       writing-mode: unset !important;
   }

    .project__title {
        top: auto !important;
        right: auto !important;
        left: auto !important;
    }

    .project__title .title-rotate {
        top: auto !important;
        right: auto !important;

    }

    .project__title {
        flex-direction: column !important;
    }

    .accordion-item {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .project__title img {
        transform: rotate(0deg);
    }

    .project__title .stack {
        display: flex;
        flex-direction: row !important;
        gap: 0px !important;
    }
}